Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Erro ao fazer o make do GTK+2.12.10 [Resolvido]
29/06/2008, 19:25
Resposta: #1
Erro ao fazer o make do GTK+2.12.10 [Resolvido]
Olá,

Estou tentanto rodar no debian etch o firefox 3. Quando fui executar ele pediu para instalar a versão GTK+-2.10.
Baixei e instalei a glib-2.16.3 e o pango-1.20.3, mas quando fui instalar o gtk+-2.12.10 deu os seguintes erros no make :

make[3]: ** [gtk.immodules] Erro 1
make[2]: ** [all-recursive] Erro 1
make[1]: ** [all-recursive] Erro 1
make: ** [all] Erro 2

Como devo proceder para corrigir esses erros, alguém poderia me ajudar?

Desde já agradeço.
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
30/06/2008, 16:31
Resposta: #2
 
deu o ./configure antes do make?

pq ao invés de compilar, não tenta baixar dos repositórios?

Arch Linux Overlord
GNU/Linux Debian Lenny
Linux user # 438750
http://jonathasonline.wordpress.com
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
03/07/2008, 20:26
Resposta: #3
 
J0N47H45 Escreveu:deu o ./configure antes do make?

pq ao invés de compilar, não tenta baixar dos repositórios?

Olá,

Efetuei o ./configure antes do make...
Mas ja não precisamos mas nos preocupar com isto...
Atualizei e debian do etch para o lenny e tudo ficou certo...

Muito obrigado...
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS